@charset "utf-8";
/* CSS Document */
table {
	border-collapse:collapse;
}
img {
	border-style:hidden;
}
.copyright {
	font-family: euphemia;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.text_title {
	font-family:"Myriad Pro";
	font-weight:bold;
	font-size:25px;
	color:#F00;
}
.text {
	font-family:"Myriad Pro";
	font-size:15px;
	color:#333;
	letter-spacing:1px;
}
